﻿@CHARSET "UTF-8";
* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    position: relative;
    background: #fff;
}

* {
    box-sizing: border-box;
}

::-webkit-input-placeholder {
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #C6C6C6;
}

::-moz-placeholder {
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #C6C6C6;
}

:-ms-input-placeholder {
    font-family: "微软雅黑", "Microsoft YaHei";
    font-size: 12px;
    color: #C6C6C6;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
}

/*frame start*/

.frame-main {
    width: 100%;
    background: #fff;
    min-width: 1265px;
}

.frame-content {
    width: 1265px;
    margin: 15px auto 15px;
    border: 1px solid #e6e6e6;
}

.content {
    padding: 30px 40px;
    background: #FFFFFF;
}

.content-titleLine {
    border-bottom: 1px solid #ccc;
    height: 45px;
}

.content-title {
    font-size: 18px;
    font-family: "微软雅黑", "Microsoft YaHei";
    line-height: 43px;
    border-bottom: 1px solid #f2a90f
}

.title-navigator {
    font-size: 14px;
    font-family: "微软雅黑", "Microsoft YaHei";
    line-height: 24px;
    margin-top: 11px;
}

.footer {
    width: 100%;
    height: 230px;
    background: #404040;
    margin: 0;
    border: 0;
    padding: 40px 0 0 0;
    text-align: center;
    font-family: "微软雅黑", "Microsoft YaHei";
}

.footer p {
    display: inline-block;
    margin-bottom: 10px;
    line-height: 32px;
    color: #fff;
}

.footer img {
    vertical-align: middle;
}